This forum will be used to announce new features and release
#401402
Hello dear customers,

We have just released a new version of the plugin for Cinema4D that adds compatibility with Cinema4d S26 and fixes some issues. There's a catch, though: Cinema4D S26 on the new Mac computers with M1 processors won’t work as Cinema4D S26 cannot be forced to work in Intel mode (which is currently required by our plugin). In Cinema4D R25 and older ones, there should be no problem.

This is version Maxwell | Cinema4D 5.2.3 and you can find it in the My Downloads section of the portal, as always: https://portal.nextlimit.com/

These are the release notes: https://nextlimitsupport.atlassian.net/ ... on+History

We hope you enjoy it.
Best regards,
Fernando

Same here!

Obviously still a beginner.

Just use the same settings as you would using a re[…]

FOOD TEXTURES

Hi Brian, Thanks for the suggestions. I will check[…]

Haha, no worries. :lol: :lol: Thank you, sirs.